PDF::Builder::Resource::XObject(3)

NAME
PDF::Builder::Resource::XObject - Base class for external objects

Inherits from PDF::Builder::Resource

METHODS

  new
    $xobject = PDF::Builder::Resource::XObject->new($pdf, $name)

    Creates an XObject resource.

  subtype
    $type = $xobject->subtype($type)

    Get or set the Subtype of the XObject resource.